Bug 2107867 - perl-Net-Amazon-S3-0.991 is available
Summary: perl-Net-Amazon-S3-0.991 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-Amazon-S3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-07-17 01:14 UTC by Upstream Release Monitoring
Modified: 2022-07-27 03:26 UTC (History)
5 users (show)

Fixed In Version: perl-Net-Amazon-S3-0.991-1.fc37 perl-Net-Amazon-S3-0.991-1.fc36 perl-Net-Amazon-S3-0.991-1.fc35 perl-Net-Amazon-S3-0.991-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-27 02:22:03 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-07-17 01:14:40 UTC
Releases retrieved: 0.991
Upstream release that is considered latest: 0.991
Current version/release in rawhide: 0.99-3.fc37
URL: http://search.cpan.org/dist/Net-Amazon-S3/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/6573/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/perl-Net-Amazon-S3

Comment 1 Petr Pisar 2022-07-18 10:47:27 UTC
Fixes and new features. Suitable for all Fedoras and EPEL ≥ 8.

Comment 2 Fedora Update System 2022-07-18 11:16:00 UTC
FEDORA-2022-a4de56cc2d has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a4de56cc2d

Comment 3 Fedora Update System 2022-07-18 11:54:05 UTC
FEDORA-2022-4706e7fa41 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4706e7fa41

Comment 4 Fedora Update System 2022-07-18 12:03:18 UTC
FEDORA-EPEL-2022-e8751d016e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-e8751d016e

Comment 5 Fedora Update System 2022-07-19 01:11:15 UTC
FEDORA-2022-a4de56cc2d has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-a4de56cc2d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-a4de56cc2d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-07-19 01:25:29 UTC
FEDORA-2022-4706e7fa41 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-4706e7fa41`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4706e7fa41

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-07-19 02:40:11 UTC
FEDORA-EPEL-2022-e8751d016e has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-e8751d016e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-07-27 02:22:03 UTC
FEDORA-2022-a4de56cc2d has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-07-27 02:34:33 UTC
FEDORA-2022-4706e7fa41 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-07-27 03:26:00 UTC
FEDORA-EPEL-2022-e8751d016e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.